<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="UTF-8" />
        <meta
            name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
        />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Antares</title>
        <link rel="stylesheet" href="./css/index.min.css" />
        <!-- Yandex.Metrika counter -->
        <script type="text/javascript">
            (function (m, e, t, r, i, k, a) {
                m[i] =
                    m[i] ||
                    function () {
                        (m[i].a = m[i].a || []).push(arguments);
                    };
                m[i].l = 1 * new Date();
                (k = e.createElement(t)),
                    (a = e.getElementsByTagName(t)[0]),
                    (k.async = 1),
                    (k.src = r),
                    a.parentNode.insertBefore(k, a);
            })(
                window,
                document,
                'script',
                'https://mc.yandex.ru/metrika/tag.js',
                'ym'
            );

            ym(86961838, 'init', {
                clickmap: true,
                trackLinks: true,
                accurateTrackBounce: true,
                webvisor: true,
            });
        </script>
        <noscript
            ><div>
                <img
                    src="https://mc.yandex.ru/watch/86961838"
                    style="position: absolute; left: -9999px"
                    alt=""
                /></div
        ></noscript>
        <!-- /Yandex.Metrika counter -->
    </head>
    <body>
        <menu class="burger-menu">
            <nav>
                <ul>
                    <menu>
                        <li>
                            <button tabindex="-1" onclick="scrollYSetter(0, 0)">
                                Главная
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                onclick="scrollYSetter('about', 60)"
                            >
                                О нас
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                onclick="scrollYSetter('services', 90)"
                            >
                                Услуги
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                onclick="scrollYSetter('contacts', 60)"
                            >
                                Контакты
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                class="btn"
                                onclick="orderClickHandler()"
                            >
                                Заказать консультацию
                            </button>
                        </li>
                    </menu>
                    <div class="media">
                        <a
                            alt="Inst"
                            title="Instagram"
                            tabindex="-1"
                            class="media-inst"
                        >
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M16.9999 0C12.3791 0 11.8032 0.0223125 9.99483 0.0988125C8.17901 0.188063 6.95076 0.469625 5.86701 0.890375C4.74926 1.32812 3.79726 1.90931 2.85695 2.85494C1.91026 3.79525 1.32376 4.74725 0.892389 5.865C0.471639 6.94875 0.190077 8.177 0.100827 9.99281C0.0190142 11.8022 0.00201416 12.3771 0.00201416 16.9979C0.00201416 21.6187 0.0243267 22.1946 0.100827 24.0029C0.190077 25.8134 0.471639 27.047 0.892389 28.1308C1.33014 29.2485 1.91133 30.2005 2.85695 31.1408C3.79726 32.0875 4.74926 32.674 5.86701 33.1054C6.95076 33.5208 8.18433 33.8077 9.99483 33.8969C11.8043 33.9787 12.3791 33.9958 16.9999 33.9958C21.6207 33.9958 22.1966 33.9734 24.005 33.8969C25.8155 33.8077 27.049 33.5198 28.1328 33.1054C29.2505 32.6676 30.2025 32.0864 31.1428 31.1408C32.0895 30.2005 32.676 29.2538 33.1074 28.1308C33.5228 27.047 33.8097 25.8134 33.899 24.0029C33.9808 22.1935 33.9978 21.6187 33.9978 16.9979C33.9978 12.3771 33.9755 11.8012 33.899 9.99281C33.8097 8.18231 33.5218 6.94238 33.1074 5.865C32.6696 4.74725 32.0885 3.79525 31.1428 2.85494C30.2025 1.90825 29.2558 1.32175 28.1328 0.890375C27.049 0.469625 25.8155 0.188063 24.005 0.0988125C22.1955 0.017 21.6207 0 16.9999 0V0ZM16.9999 3.06C21.5378 3.06 22.0797 3.08231 23.8732 3.15881C25.5275 3.23638 26.4285 3.51262 27.0267 3.74638C27.8246 4.05556 28.3825 4.42106 28.986 5.01819C29.5778 5.61 29.9433 6.17419 30.2525 6.97212C30.4862 7.57031 30.7624 8.47131 30.84 10.1256C30.9165 11.9191 30.9388 12.4621 30.9388 16.9989C30.9388 21.5358 30.9165 22.0788 30.8336 23.8722C30.7444 25.5266 30.4681 26.4276 30.2355 27.0258C29.9135 27.8237 29.5544 28.3815 28.9615 28.985C28.3633 29.5768 27.7938 29.9423 27.0023 30.2515C26.4115 30.4853 25.4978 30.7615 23.8371 30.8391C22.034 30.9156 21.5028 30.9379 16.9531 30.9379C12.4035 30.9379 11.8733 30.9156 10.0681 30.8327C8.41383 30.7434 7.50114 30.4672 6.90295 30.2345C6.09545 29.9126 5.54189 29.5534 4.94901 28.9606C4.35083 28.3624 3.97045 27.7929 3.6772 27.0013C3.4392 26.4106 3.1672 25.4968 3.07901 23.8361C3.01845 22.0543 2.98976 21.5018 2.98976 16.9734C2.98976 12.4472 3.01845 11.8936 3.07901 10.0895C3.1672 8.42881 3.4392 7.51719 3.6772 6.92431C3.97045 6.11575 4.35189 5.56325 4.94901 4.96506C5.54083 4.37325 6.09545 3.99075 6.90295 3.69112C7.50114 3.45844 8.39151 3.18219 10.0522 3.09931C11.8553 3.0345 12.3865 3.01113 16.9298 3.01113L16.9999 3.06ZM16.9999 8.27369C12.1751 8.27369 8.27358 12.1805 8.27358 17C8.27358 21.8248 12.1804 25.7263 16.9999 25.7263C21.8247 25.7263 25.7262 21.8195 25.7262 17C25.7262 12.1752 21.8194 8.27369 16.9999 8.27369ZM16.9999 22.6663C13.8676 22.6663 11.3336 20.1322 11.3336 17C11.3336 13.8678 13.8676 11.3337 16.9999 11.3337C20.1321 11.3337 22.6662 13.8678 22.6662 17C22.6662 20.1322 20.1321 22.6663 16.9999 22.6663ZM28.1179 7.92519C28.1179 9.05463 27.1988 9.96625 26.0747 9.96625C24.9453 9.96625 24.0336 9.05356 24.0336 7.92519C24.0336 6.80212 24.9516 5.88837 26.0747 5.88837C27.1978 5.88837 28.1179 6.80212 28.1179 7.92519Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                        <a alt="VK" title="VK" tabindex="-1" class="media-vk">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <g clip-path="url(#clip0_0_245)">
                                    <path
                                        d="M30.2634 20.9066C30.2634 20.9066 33.0123 23.6215 33.6923 24.8778C33.7055 24.896 33.7158 24.916 33.7229 24.9373C34 25.4014 34.068 25.7652 33.932 26.0338C33.7025 26.4775 32.9256 26.7002 32.6621 26.7189H27.8035C27.4652 26.7189 26.7614 26.6305 25.9046 26.0389C25.2501 25.5816 24.599 24.8285 23.9683 24.0924C23.0265 22.9993 22.2122 22.0507 21.3877 22.0507C21.2835 22.0505 21.1801 22.0677 21.0817 22.1017C20.4578 22.2989 19.6656 23.188 19.6656 25.5561C19.6656 26.2973 19.0808 26.7189 18.6711 26.7189H16.4458C15.6876 26.7189 11.7402 26.4537 8.23987 22.763C3.95077 18.2444 0.09857 9.18003 0.06117 9.10013C-0.17853 8.51363 0.32467 8.19403 0.86867 8.19403H5.77487C6.43277 8.19403 6.64697 8.59183 6.79657 8.94883C6.96997 9.35853 7.61257 10.9973 8.66657 12.8384C10.3734 15.8338 11.4223 17.0527 12.2604 17.0527C12.4178 17.0532 12.5726 17.0121 12.7092 16.9337C13.804 16.3319 13.6 12.4219 13.549 11.6161C13.549 11.4597 13.5473 9.87023 12.9863 9.10183C12.5851 8.55103 11.9017 8.33683 11.4886 8.25863C11.5991 8.09883 11.8337 7.85403 12.1346 7.70953C12.8843 7.33553 14.2392 7.28113 15.5839 7.28113H16.3302C17.7888 7.30153 18.1662 7.39503 18.6966 7.52933C19.7642 7.78433 19.7846 8.47623 19.6911 10.8324C19.6639 11.5056 19.635 12.2638 19.635 13.1563C19.635 13.3467 19.6265 13.5592 19.6265 13.7751C19.5942 14.9838 19.5517 16.3455 20.4051 16.9048C20.5158 16.9738 20.6436 17.0103 20.774 17.0102C21.0698 17.0102 21.9555 17.0102 24.3576 12.8877C25.4116 11.067 26.2276 8.91993 26.2837 8.75843C26.3313 8.66833 26.4741 8.41503 26.6475 8.31303C26.7708 8.2474 26.909 8.21462 27.0487 8.21783H32.8202C33.4492 8.21783 33.8759 8.31303 33.9592 8.55103C34.0986 8.93693 33.932 10.115 31.297 13.6782C30.8533 14.2715 30.464 14.7849 30.1223 15.2337C27.7338 18.3685 27.7338 18.5266 30.2634 20.9066Z"
                                        fill="white"
                                    />
                                </g>
                                <defs>
                                    <clipPath id="clip0_0_245">
                                        <rect
                                            width="34"
                                            height="34"
                                            fill="white"
                                        />
                                    </clipPath>
                                </defs>
                            </svg>
                        </a>
                        <a
                            alt="Viber"
                            title="Viber"
                            tabindex="-1"
                            class="media-viber"
                        >
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M11.2834 8.78603C11.0202 8.74759 10.7518 8.80041 10.5229 8.93572H10.5034C9.9718 9.24729 9.49297 9.64109 9.08464 10.1025C8.74531 10.4948 8.56123 10.8918 8.51289 11.2739C8.48406 11.5017 8.50358 11.7294 8.57146 11.947L8.59563 11.9618C8.97773 13.0849 9.47698 14.1652 10.0869 15.1823C10.8724 16.6111 11.8393 17.9326 12.9633 19.114L12.9968 19.1623L13.0498 19.2014L13.0832 19.2403L13.1223 19.2739C14.3079 20.4011 15.6325 21.3726 17.0642 22.1642C18.7004 23.0548 19.6934 23.476 20.2892 23.6508V23.66C20.464 23.7132 20.623 23.7372 20.7829 23.7372C21.2908 23.7 21.7716 23.4939 22.1486 23.1516C22.6079 22.7432 22.9973 22.2624 23.3015 21.7283V21.7189C23.5868 21.1816 23.4902 20.673 23.0783 20.329C22.2534 19.6081 21.3616 18.9678 20.4147 18.4167C19.7806 18.0727 19.1365 18.281 18.8752 18.6296L18.3183 19.3314C18.0329 19.6801 17.5141 19.6318 17.5141 19.6318L17.4992 19.6411C13.6308 18.6528 12.5989 14.736 12.5989 14.736C12.5989 14.736 12.5505 14.2034 12.9085 13.9319L13.6057 13.3703C13.9395 13.0989 14.1719 12.4555 13.814 11.8205C13.2668 10.8724 12.6278 9.98027 11.9062 9.15699C11.7485 8.96289 11.5272 8.83084 11.2815 8.78418L11.2834 8.78603Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.8205 7.08344C17.4294 7.08344 17.1122 7.40057 17.1122 7.79177C17.1122 8.18297 17.4294 8.5001 17.8205 8.5001C19.6119 8.5001 21.1004 9.08564 22.2764 10.2068C22.8817 10.8208 23.3529 11.5476 23.6623 12.3429C23.9728 13.1412 24.1141 13.9924 24.0778 14.8451C24.0612 15.2358 24.3645 15.5662 24.7554 15.5827C25.1462 15.5995 25.4766 15.296 25.4932 14.9051C25.5378 13.8562 25.3638 12.8097 24.9825 11.8293C24.6011 10.8489 24.0207 9.95554 23.2768 9.20345L23.2626 9.18983C21.8035 7.79437 19.9539 7.08344 17.8205 7.08344Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7724 9.4129C17.3812 9.4129 17.064 9.73004 17.064 10.1212C17.064 10.5124 17.3812 10.8296 17.7724 10.8296H17.7954C19.0882 10.9207 20.0287 11.3515 20.6881 12.0588C21.3632 12.7872 21.7128 13.6919 21.6869 14.8114C21.6778 15.2024 21.9876 15.5268 22.3786 15.5358C22.7698 15.5449 23.0942 15.2352 23.1033 14.8441C23.1373 13.3743 22.6645 12.1069 21.7264 11.0949L21.7251 11.0936C20.7666 10.065 19.4515 9.52084 17.8673 9.41449L17.8436 9.4129H17.7724Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7456 11.7849C17.3549 11.7644 17.0215 12.0644 17.001 12.4551C16.9805 12.8457 17.2805 13.1791 17.6711 13.1996C18.2642 13.2309 18.6422 13.4087 18.8799 13.6488C19.1188 13.8899 19.2973 14.2759 19.3299 14.8811C19.351 15.2718 19.6846 15.5714 20.0753 15.5503C20.4659 15.5294 20.7655 15.1957 20.7445 14.805C20.6988 13.955 20.4327 13.2035 19.8866 12.6519C19.3393 12.0994 18.5921 11.8295 17.7456 11.7849Z"
                                    fill="white"
                                />
                                <path
                                    fill-rule="evenodd"
                                    clip-rule="evenodd"
                                    d="M10.0112 3.37673C14.5191 2.36905 19.194 2.36905 23.702 3.37673L24.1824 3.48408C26.8695 4.08474 28.9902 6.14573 29.6676 8.81456C30.8118 13.3236 30.8118 18.0471 29.6676 22.556C28.9902 25.2249 26.8694 27.2859 24.1824 27.8865L23.702 27.9939C20.8703 28.6269 17.9728 28.8622 15.0922 28.7L11.3335 32.063C11.0449 32.3213 10.6386 32.402 10.2732 32.2738C9.90773 32.1456 9.64103 31.8287 9.57708 31.4466L8.95543 27.7331C6.54371 26.9837 4.67385 25.0312 4.0457 22.556C2.90143 18.0471 2.90143 13.3236 4.0457 8.81456C4.72297 6.14573 6.8438 4.08474 9.53091 3.48408L10.0112 3.37673ZM23.2384 5.45054C19.0358 4.51112 14.6775 4.51112 10.4748 5.45054L9.99447 5.55791C8.08929 5.98376 6.5856 7.44504 6.10541 9.33725C5.04819 13.5033 5.04819 17.8673 6.10541 22.0333C6.5856 23.9255 8.08928 25.3868 9.99447 25.8127L10.1213 25.841C10.5434 25.9353 10.8661 26.2761 10.9375 26.7025L11.3544 29.193L14.0069 26.8196C14.2211 26.628 14.5037 26.5312 14.7904 26.5516C17.6146 26.7515 20.4605 26.541 23.2384 25.92L23.7187 25.8127C25.624 25.3868 27.1276 23.9255 27.6079 22.0333C28.665 17.8673 28.665 13.5033 27.6079 9.33725C27.1276 7.44504 25.624 5.98378 23.7187 5.55791L23.2384 5.45054Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                    </div>
                </ul>
            </nav>
        </menu>

        <div class="header-wrap">
            <header class="container wrapper">
                <div class="header-left">
                    <img
                        alt="На главную"
                        onclick="scrollYSetter(0,0)"
                        class="logo"
                        src="./imgs/logo.png"
                    />
                </div>
                <div class="header-right">
                    <nav>
                        <ul>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter(0, 0)"
                                >
                                    Главная
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter('about', 60)"
                                >
                                    О нас
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter('services', 90)"
                                >
                                    Услуги
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter('contacts', 60)"
                                >
                                    Контакты
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    class="btn"
                                    onclick="orderClickHandler()"
                                >
                                    Заказать звонок
                                </button>
                            </li>
                            <div class="media">
                                <svg
                                    onclick="location.href='tel:+79087955703'"
                                    width="12"
                                    height="12"
                                    viewBox="0 0 12 12"
                                    fill="none"
                                    xmlns="http://www.w3.org/2000/svg"
                                >
                                    <g clip-path="url(#clip0_20_179)">
                                        <path
                                            d="M11.8715 9.10065C11.4248 8.25619 9.87358 7.34054 9.80528 7.30049C9.60596 7.18704 9.39796 7.12697 9.2033 7.12697C8.91388 7.12697 8.67696 7.25956 8.53347 7.50071C8.30656 7.77211 8.02515 8.08934 7.95685 8.1385C7.42829 8.49711 7.01451 8.4564 6.55668 7.99858L4.0015 5.44317C3.54656 4.98823 3.50474 4.56934 3.8609 4.04366C3.91073 3.97492 4.22796 3.69329 4.49936 3.46615C4.67244 3.36315 4.79123 3.2101 4.84329 3.02234C4.91247 2.77252 4.86153 2.47865 4.69824 2.19234C4.65976 2.12649 3.74366 0.575048 2.89965 0.128569C2.74214 0.0451459 2.56462 0.00109863 2.38665 0.00109863C2.09345 0.00109863 1.8176 0.115444 1.61026 0.322555L1.04566 0.886939C0.152696 1.77968 -0.17054 2.79165 0.0844007 3.89461C0.297073 4.81382 0.91685 5.79198 1.92682 6.80174L5.19811 10.073C6.47638 11.3513 7.69502 11.9995 8.82023 11.9995C8.82023 11.9995 8.82023 11.9995 8.82045 11.9995C9.648 11.9995 10.4195 11.6478 11.1129 10.9544L11.6773 10.39C12.0203 10.0472 12.0982 9.52889 11.8715 9.10065Z"
                                            fill="#F4D8A9"
                                        />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_20_179">
                                            <rect
                                                width="12"
                                                height="12"
                                                fill="white"
                                            />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <a tabindex="-1" href="tel:+79087955703"
                                    >+7 908 795 5703</a
                                >
                            </div>
                        </ul>
                    </nav>
                    <button
                        alt="Меню"
                        class="burger-btn"
                        onclick="burgerClickHandler()"
                    >
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>
                </div>
            </header>
        </div>

        <section class="intro">
            <button onclick="sliderPrev()" class="slider-btn prev">
                <svg
                    width="23"
                    height="50"
                    viewBox="0 0 23 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                >
                    <path d="M22 1L1 25L22 49" stroke="white" />
                </svg>
            </button>
            <div class="intro-slider">
                <section class="intro-bg container">
                    <div class="intro-bg--inner wrapper">
                        <div class="intro-bg--left">
                            <span>Юристы по семейному праву в Омске</span>
                            <p>
                                Специализируемся в сфере гражданского и
                                семейного права с 2011 года.
                            </p>
                            <p>
                                Детально изучаем проблему, оцениваем перспективы
                                решения семейного спора, тщательно готовим
                                документы и представляем интересы клиента в суде
                                без его участия.
                            </p>
                        </div>
                        <div class="intro-bg--right">
                            <div class="form-wrap">
                                <form>
                                    <label for="name"
                                        >*Введите свое имя,чтобы мы знали как к
                                        вам обращаться</label
                                    >
                                    <input
                                        required
                                        id="name"
                                        placeholder="Имя"
                                        name="name"
                                        type="text"
                                    />
                                    <label for="phone"
                                        >*Введите свой номер телефона</label
                                    >
                                    <input
                                        required
                                        id="phone"
                                        placeholder="Телефон"
                                        name="phone"
                                        type="tel"
                                    />
                                    <button class="btn" type="submit">
                                        Заказать звонок
                                    </button>
                                    <p>
                                        *При отправке формы, Вы даете согласие
                                        на обработку персональных данных.
                                    </p>
                                    <p
                                        id="success"
                                        style="display: none; font-size: 12px"
                                    >
                                        Заявка успешно отправлена
                                    </p>
                                </form>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="intro-bg container">
                    <div class="intro-bg--inner wrapper">
                        <div class="intro-bg--text-content">
                            <span>Позвоните в офис прямо сейчас</span>
                            <p>Чрезвычайная ситуация</p>
                            <button
                                tabindex="-1"
                                onclick="location.href='tel:+79087955703'"
                                title="Позвонить по номеру +7 908 795 5703"
                                class="btn"
                            >
                                Позвонить
                            </button>
                        </div>
                    </div>
                </section>
                <section class="intro-bg container">
                    <div class="intro-bg--inner wrapper">
                        <div class="intro-bg--text-content">
                            <span>Юристы по семейному праву в Омске</span>
                            <p>
                                Получите предварительную бесплатную консультацию
                                по указанным телефонам
                            </p>
                            <button
                                tabindex="-1"
                                onclick="orderClickHandler()"
                                class="btn"
                            >
                                Заказать звонок
                            </button>
                        </div>
                    </div>
                </section>
            </div>
            <div class="dots">
                <button onclick="sliderPrev()" class="prev">
                    <svg
                        width="23"
                        height="50"
                        viewBox="0 0 23 50"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                    >
                        <path d="M22 1L1 25L22 49" stroke="white" />
                    </svg>
                </button>
                <div id="dot-1" class="dot active"></div>
                <div id="dot-2" class="dot"></div>
                <div id="dot-3" class="dot"></div>
                <button onclick="sliderNext()" class="next">
                    <svg
                        width="23"
                        height="50"
                        viewBox="0 0 23 50"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                    >
                        <path d="M1 1L22 25L1 49" stroke="white" />
                    </svg>
                </button>
            </div>
            <button onclick="sliderNext()" class="slider-btn next">
                <svg
                    width="23"
                    height="50"
                    viewBox="0 0 23 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                >
                    <path d="M1 1L22 25L1 49" stroke="white" />
                </svg>
            </button>
        </section>

        <section id="about" class="about container">
            <div class="row wrapper">
                <div class="about-left">
                    <span class="welcome">Добро пожаловать</span>
                    <span class="welcome-substring"
                        >в нашу юридическую компанию</span
                    >
                    <p>
                        Область семейных отношений очень деликатная, так как
                        затрагиваются не только имущественные интересы сторон,
                        но зачастую и права детей, то к выбору юриста, который
                        будет представлять Ваши интересы необходимо подойти
                        очень ответственно.
                    </p>
                    <p>
                        Для урегулирования ситуации мы предлагаем широкий спектр
                        услуг от грамотных юридических консультаций и участия в
                        переговорах с оппонентом до ведения дела в суде и
                        сопровождения исполнительного производства.
                    </p>
                    <button class="btn" onclick="orderClickHandler()">
                        Заказать консультацию
                    </button>
                </div>
                <div class="about-right">
                    <img alt="Эксперт" src="./imgs/expert.png" />
                </div>
            </div>
            <div class="infoBox">
                <div>
                    <p>
                        …основная цель нашей компании- защитить интересы клиента
                        и урегулировать семейный спор в кратчайшие сроки и с
                        наименьшими моральными и материальными затратами.
                    </p>
                </div>
            </div>
        </section>

        <section id="services" class="services container">
            <ul class="wrapper">
                <li>
                    <div class="services-element">
                        <svg
                            width="40"
                            height="40"
                            viewBox="0 0 40 40"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                d="M13.6647 23.6602C14.6057 23.6602 15.6416 23.7521 16.5872 23.9258V21.0931H23.4769V26.1487C24.2875 26.4463 24.8793 26.7673 25.4349 27.1709C26.4882 27.9361 27.0671 28.9405 27.1018 30.0422C28.4426 29.7254 29.6723 29.1883 30.7364 28.4566C31.1209 28.1924 31.5824 27.9611 31.8526 27.7626V19.8945L20.0001 6.65057L7.94141 19.9744V24.7359C8.75195 24.5304 9.49063 24.3096 10.3468 24.0761C11.3595 23.8001 12.4833 23.6602 13.6647 23.6602Z"
                                fill="#292a30"
                            />
                            <path
                                d="M20.0536 3.41957L33.4525 18.3912H36.5084L20.0267 0L13.2096 7.50729V4.47679H8.21125V13.0301L3.4043 18.3912H6.5037L20.0536 3.41957Z"
                                fill="#292a30"
                            />
                            <path
                                d="M34.9999 29.0353C34.2577 29.0353 33.2586 29.3649 31.9888 30.2377C29.6677 31.8333 26.8263 32.5359 24.2301 32.5359C22.1196 32.5359 20.1713 32.0719 18.7954 31.2463C18.1137 30.8373 18.1158 30.7007 18.5112 30.7007C19.3052 30.7007 21.6864 31.2517 23.3 31.2517C24.0941 31.2517 24.7021 31.1184 24.8444 30.7203C25.5019 28.8793 22.953 28.2865 20.2878 27.2079C18.3365 26.4179 15.955 25.8216 13.6871 25.8215C12.7416 25.8215 11.8074 25.9251 10.9404 26.1615C7.00369 27.2348 4.15894 28.0433 3.34839 28.3058V38.6376C4.96948 38.0414 6.84725 37.4701 7.91583 37.4701C9.87681 37.4701 17.8117 39.9998 22.3044 39.9998C22.9337 39.9998 23.4971 39.9503 23.9658 39.8372C27.779 38.9167 34.3991 33.5251 36.196 31.6843C37.0587 30.8005 36.7174 29.0353 34.9999 29.0353Z"
                                fill="#292a30"
                            />
                        </svg>
                        <p>Раздел совместно нажитого имущества</p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="40"
                            height="40"
                            viewBox="0 0 40 40"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                d="M20.1168 3.03583L37.2875 22.2222H40L20.0898 0L11.0663 9.94559V4.44444H6.62182V14.8562L0 22.2222H2.75219L20.1168 3.03583Z"
                                fill="#292a30"
                            />
                            <path
                                d="M20.0852 6.25714L5.54419 22.2988V40H34.2311V22.2223H34.3956L20.0852 6.25714ZM13.9181 30.5095C13.6502 30.8585 13.4204 31.2396 13.2259 31.6499H10.025C10.025 28.2829 11.5364 26.8643 13.6422 26.4006C12.6001 25.7891 11.8997 24.6412 11.8997 23.3456C11.8997 21.401 13.4762 19.8162 15.4208 19.8162C16.7929 19.8162 17.981 20.5995 18.562 21.7437C16.1264 22.382 14.324 24.6015 14.324 27.2346C14.324 28.0461 14.5003 28.8367 14.825 29.5575C14.4887 29.839 14.1889 30.1565 13.9181 30.5095ZM18.2214 30.3063C17.1792 29.6948 16.4787 28.547 16.4787 27.2513C16.4787 25.3067 18.0552 23.7134 19.9998 23.7134C21.9445 23.7134 23.5209 25.2897 23.5209 27.2345C23.5209 28.5305 22.82 29.6957 21.7772 30.3071C23.8837 30.7704 25.3956 32.1886 25.3956 35.5556H14.6041C14.6041 32.1886 16.1154 30.77 18.2214 30.3063ZM26.7735 31.6499C26.5791 31.2395 26.349 30.8582 26.0808 30.5091C25.8098 30.1564 25.5082 29.8391 25.1725 29.558C25.4972 28.8369 25.6747 28.0462 25.6747 27.2345C25.6747 24.5577 23.8125 22.3095 21.3156 21.7142C21.9012 20.5823 23.082 19.8078 24.4443 19.8078C26.3889 19.8078 27.9653 21.3841 27.9653 23.3289C27.9653 24.625 27.2645 25.7901 26.2216 26.4015C28.3282 26.8648 29.8401 28.283 29.8401 31.65H26.7735V31.6499Z"
                                fill="#292a30"
                            />
                        </svg>
                        <p>Определение места проживания ребенка</p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="40"
                            height="40"
                            viewBox="0 0 40 40"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <g clip-path="url(#clip0_20_275)">
                                <path
                                    d="M36.286 31.0069H27.3999V40.0001L36.286 31.0069Z"
                                    fill="#292a30"
                                />
                                <path
                                    d="M36.2859 2.50009C36.2859 1.11824 35.1678 0.00012207 33.7859 0.00012207H6.2131C4.83256 0.00012207 3.71313 1.11824 3.71313 2.50009V37.5002C3.71313 38.882 4.8325 40.0001 6.2131 40.0001H24.8569V29.4381C24.8569 28.7471 25.4159 28.1881 26.1069 28.1881H36.2859V2.50009ZM7.47153 6.26411H19.9995V9.08289H7.47153V6.26411ZM7.47153 14.0941H19.9995V16.9129H7.47153V14.0941ZM19.9995 32.5729H7.47153V29.7541H19.9995V32.5729ZM31.9011 24.7429H7.47153V21.9241H31.9011V24.7429ZM31.9011 16.9129H24.0712V6.26411H31.9011V16.9129Z"
                                    fill="#292a30"
                                />
                            </g>
                            <defs>
                                <clipPath id="clip0_20_275">
                                    <rect width="40" height="40" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                        <p>
                            Составление иска об определении порядка общения с
                            ребенком
                        </p>
                    </div>
                </li>
                <li>
                    <div class="services-element">
                        <svg
                            width="40"
                            height="40"
                            viewBox="0 0 40 40"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <g clip-path="url(#clip0_20_283)">
                                <path
                                    d="M16.6572 0C16.2393 0 15.8666 0.0328658 15.5556 0.107988C13.0232 0.719024 8.62825 4.29952 7.43475 5.52173C6.86181 6.10875 7.08906 7.28092 8.22957 7.28092C8.72256 7.28092 9.38591 7.062 10.229 6.48248C11.7702 5.423 13.6573 4.95644 15.3812 4.95644C16.7827 4.95644 18.0764 5.26457 18.9901 5.81269C19.4427 6.0842 19.4412 6.17502 19.1787 6.17502C18.6514 6.17502 17.0702 5.80907 15.9985 5.80907C15.4713 5.80907 15.0675 5.89761 14.973 6.16187C14.5365 7.38448 16.229 7.77807 17.9989 8.49441C19.2948 9.01906 20.8759 9.41506 22.382 9.41506C23.0099 9.41506 23.6296 9.3461 24.2052 9.18915C26.8193 8.4763 28.575 7.93971 29.2457 7.76532V0.904548C28.0384 1.30028 26.9234 1.67965 26.2138 1.67965C24.9116 1.67965 19.6403 0 16.6572 0Z"
                                    fill="#292a30"
                                />
                                <path
                                    d="M16.8942 32.4878H16.7558C16.2526 32.4878 15.6971 31.9561 15.6971 31.432V23.8267C15.6971 23.306 16.1855 22.8834 16.6383 22.8781L18.5672 22.8786C17.7895 22.2751 17.3162 21.4505 17.3162 20.4175C17.3162 19.1826 18.0489 18.1022 19.0949 17.5977H16.4751C17.6077 16.8686 18.3587 15.5975 18.3587 14.1505C18.3587 12.9579 17.8489 11.8849 17.0361 11.136C16.3061 10.4632 15.3314 10.0521 14.2607 10.0521C14.1592 10.0521 14.059 10.057 13.9595 10.0643C11.8368 10.2185 10.1624 11.9883 10.1624 14.1505C10.1624 15.5975 10.9132 16.8686 12.0458 17.5977H9.30758H9.25714H8.98979V17.6163C8.4532 17.7122 7.78247 18.1938 7.78247 18.814V28.9715C7.78247 29.6659 8.56267 30.3417 9.25714 30.3417H9.30758C9.90668 30.3417 10.3312 29.8741 10.4654 29.2996V38.1381C10.4654 39.1645 11.3847 40.0002 12.4109 40.0002H12.4702C13.4092 40.0002 14.1834 39.3032 14.3087 38.3985C14.4338 39.3032 15.2081 40.0002 16.1468 40.0002H16.206C16.7508 40.0002 17.1726 39.7605 17.575 39.387V31.9431C17.441 32.2061 17.2167 32.4878 16.8942 32.4878Z"
                                    fill="#292a30"
                                />
                                <path
                                    d="M24.1617 10.835C23.1378 11.58 22.4715 12.7871 22.4715 14.1504C22.4715 15.5974 23.2224 16.8685 24.355 17.5975H21.7485C22.7927 18.1002 23.5144 19.1747 23.5144 20.4082C23.5144 21.4408 23.0087 22.2752 22.2312 22.8787L24.1994 22.8829C24.803 22.937 25.0874 23.3991 25.0874 23.8917V31.5615C25.0874 32.0857 24.7223 32.6218 24.1978 32.6218H24.1598C23.7894 32.6218 23.4777 32.3087 23.2094 31.9932V39.4533C23.6118 39.7885 24.1118 39.9998 24.6241 39.9998H24.6834C25.622 39.9998 26.3964 39.3028 26.5216 38.3981C26.6468 39.3028 27.421 39.9998 28.3599 39.9998H28.4192C29.4453 39.9998 30.1849 39.1641 30.1849 38.1377V29.2993C30.319 29.8735 30.9235 30.3413 31.5226 30.3413H31.573C32.2673 30.3413 32.8678 29.6655 32.8678 28.9711V18.8136C32.8678 18.1635 32.3312 17.6648 31.6605 17.6038V17.5974H31.573H31.5226H28.7844C29.917 16.8683 30.6678 15.5973 30.6678 14.1503C30.6678 11.9897 28.9959 10.221 26.8755 10.0644C26.7743 10.0569 26.6725 10.0518 26.5696 10.0518C25.6696 10.052 24.8378 10.3429 24.1617 10.835Z"
                                    fill="#292a30"
                                />
                            </g>
                            <defs>
                                <clipPath id="clip0_20_283">
                                    <rect width="40" height="40" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                        <p>Определение порядка общения с ребенком</p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="40"
                            height="40"
                            viewBox="0 0 40 40"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <g clip-path="url(#clip0_20_290)">
                                <path
                                    d="M25.0141 12.8273C22.2493 11.2322 17.7831 11.2322 15.0346 12.8273C12.2862 14.4224 12.3025 17.0154 15.0673 18.6105C17.8322 20.2056 22.2984 20.2056 25.0468 18.6105C27.7953 17.0072 27.7789 14.4224 25.0141 12.8273ZM23.7462 15.3385C23.509 15.4121 23.2718 15.4939 23.0346 15.5676C22.8873 15.6085 22.7974 15.6166 22.7319 15.5839C22.6992 15.5594 22.6665 15.5267 22.6338 15.4776C22.4783 15.224 22.2411 15.0031 21.9221 14.8232C21.8812 14.7986 21.8321 14.7741 21.783 14.7496C21.6767 14.6923 21.5786 14.6514 21.4477 14.6187C20.9896 14.5124 20.5806 14.6841 20.6379 14.9704C20.6624 15.1177 20.7442 15.2485 20.8424 15.3876C21.006 15.6166 21.1859 15.8457 21.3004 16.0911C21.6849 16.86 20.8505 17.6207 19.509 17.6943C19.0264 17.7189 18.5683 17.6616 18.143 17.5226C17.9549 17.4653 17.8158 17.4653 17.6767 17.5635C17.5377 17.6534 17.3823 17.7352 17.235 17.817C17.1041 17.8907 16.9651 17.8988 16.8342 17.8252C16.736 17.7761 16.6461 17.7189 16.5479 17.6698C16.4825 17.6289 16.417 17.5962 16.3516 17.5553C16.2125 17.4735 16.2289 17.3917 16.3598 17.3099C16.4661 17.2444 16.5724 17.1872 16.6706 17.1217C16.9078 16.9827 16.9078 16.9745 16.7115 16.8191C16.4661 16.6228 16.2453 16.4183 16.1062 16.1892C15.9999 16.0093 16.0244 15.9684 16.3107 15.8702C16.5234 15.8048 16.7279 15.7312 16.9405 15.6657C17.096 15.6166 17.1859 15.6085 17.2514 15.6412C17.2923 15.6657 17.3168 15.6984 17.3495 15.7557C17.4886 16.0175 17.7258 16.2465 18.0121 16.4673C18.0612 16.5082 18.1185 16.541 18.1675 16.5737C18.3229 16.6637 18.5029 16.7291 18.7074 16.7782C19.2391 16.9009 19.7135 16.6882 19.6645 16.3528C19.6481 16.2383 19.5908 16.1402 19.5172 16.0338C19.3373 15.7639 19.1 15.5103 18.9773 15.224C18.781 14.7659 18.871 14.3488 19.5009 14.0216C20.2207 13.6535 21.0223 13.6289 21.873 13.858C22.2248 13.9561 22.2166 13.9561 22.4865 13.8007C22.5765 13.7434 22.6665 13.6944 22.7565 13.6453C22.961 13.5308 23.0346 13.5308 23.2391 13.6453C23.3045 13.678 23.3618 13.7189 23.4272 13.7516C23.8607 13.997 23.8607 13.997 23.4354 14.2506C23.1327 14.4224 23.1327 14.4224 23.3863 14.6269C23.5826 14.7823 23.738 14.9459 23.8526 15.1258C23.9425 15.2158 23.9098 15.2894 23.7462 15.3385ZM28.7033 20.7209C27.9425 21.1626 26.7074 21.1626 25.9384 20.7209C25.1777 20.2792 25.1695 19.5594 25.9303 19.1176C26.691 18.6759 27.9262 18.6759 28.6951 19.1176C29.464 19.5594 29.4722 20.2792 28.7033 20.7209ZM14.143 12.312C13.3823 12.7537 12.1471 12.7537 11.3782 12.312C10.6093 11.8702 10.6093 11.1504 11.37 10.7087C12.1308 10.267 13.3659 10.267 14.1348 10.7087C14.8956 11.1504 14.9037 11.8702 14.143 12.312ZM39.0508 17.2935L17.2514 4.70464C15.9917 3.97663 13.9467 3.97663 12.6952 4.70464L1.00608 11.494C-0.245444 12.222 -0.237264 13.4081 1.02244 14.1361L22.8219 26.725C24.0816 27.453 26.1266 27.453 27.3781 26.725L39.059 19.9356C40.3187 19.2076 40.3105 18.0215 39.0508 17.2935ZM27.6153 24.3282C27.4763 24.1974 27.3127 24.0747 27.1163 23.9601C25.8403 23.224 23.7708 23.224 22.5029 23.9601C22.4047 24.0174 22.3229 24.0747 22.2329 24.1401L5.30871 14.3651C5.47231 14.2997 5.62773 14.2261 5.77497 14.1443C7.04285 13.4081 7.03467 12.2138 5.75861 11.4776C5.61955 11.3958 5.47231 11.3222 5.31689 11.2649L12.2944 7.20769C12.4007 7.29767 12.5234 7.37947 12.6625 7.46127C13.9385 8.19746 16.008 8.19746 17.2759 7.46127C17.4232 7.37947 17.5459 7.28949 17.6604 7.19133L34.6419 16.9909C34.4128 17.0727 34.2083 17.1626 34.012 17.2772C32.7441 18.0133 32.7441 19.2158 34.0284 19.952C34.2247 20.0665 34.4455 20.1565 34.6746 20.2383L27.6153 24.3282ZM0.449848 16.6555C1.00608 16.3692 1.86497 16.4101 2.39667 16.7209L25.1859 29.8742L37.5048 22.7086C38.0365 22.3978 38.9118 22.3978 39.4516 22.7086C39.9915 23.0195 39.9915 23.5266 39.4598 23.8374L26.3638 31.4448C25.7258 31.821 24.6787 31.821 24.0325 31.4448L23.5744 31.183L23.2554 30.9949L0.408948 17.8089C-0.147285 17.4898 -0.139105 16.9581 0.449848 16.6555ZM39.4762 27.9519L26.3802 35.5593C25.7421 35.9355 24.6951 35.9355 24.0489 35.5593L23.599 35.2975L23.2718 35.1094L0.425308 21.9233C-0.130925 21.6043 -0.114566 21.0726 0.474388 20.77C1.02244 20.4837 1.88951 20.5246 2.42121 20.8354L25.2022 33.9887L37.5212 26.8313C38.0611 26.5205 38.9281 26.5205 39.468 26.8313C40.0079 27.1339 40.0161 27.6411 39.4762 27.9519Z"
                                    fill="#292a30"
                                />
                            </g>
                            <defs>
                                <clipPath id="clip0_20_290">
                                    <rect width="40" height="40" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                        <p>Взыскание алиментов</p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="41"
                            height="40"
                            viewBox="0 0 41 40"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <g clip-path="url(#clip0_20_295)">
                                <path
                                    d="M34.3826 12.5H26.8826C25.8883 12.5011 24.9351 12.8965 24.2321 13.5996C23.5291 14.3026 23.1337 15.2558 23.1326 16.25V23.75C23.1333 24.4128 23.397 25.0483 23.8656 25.5169C24.3343 25.9856 24.9698 26.2492 25.6326 26.25V35C25.6333 35.6628 25.897 36.2983 26.3656 36.7669C26.8343 37.2356 27.4698 37.4992 28.1326 37.5H33.1326C33.7954 37.4992 34.4308 37.2356 34.8995 36.7669C35.3682 36.2983 35.6318 35.6628 35.6326 35V26.25C36.2954 26.2492 36.9308 25.9856 37.3995 25.5169C37.8682 25.0483 38.1318 24.4128 38.1326 23.75V16.25C38.1315 15.2558 37.736 14.3026 37.033 13.5996C36.33 12.8965 35.3768 12.5011 34.3826 12.5ZM35.6326 23.75H33.1326V35H28.1326V23.75H25.6326V16.25C25.6329 15.9186 25.7647 15.6008 25.999 15.3664C26.2334 15.1321 26.5511 15.0003 26.8826 15H34.3826C34.714 15.0003 35.0318 15.1321 35.2661 15.3664C35.5005 15.6008 35.6323 15.9186 35.6326 16.25V23.75Z"
                                    fill="#292a30"
                                />
                                <path
                                    d="M25.6326 6.25C25.6326 5.2611 25.9258 4.2944 26.4752 3.47215C27.0246 2.64991 27.8055 2.00904 28.7192 1.6306C29.6328 1.25217 30.6381 1.15315 31.608 1.34608C32.5779 1.539 33.4688 2.01521 34.1681 2.71447C34.8674 3.41373 35.3436 4.30465 35.5365 5.27455C35.7294 6.24446 35.6304 7.24979 35.252 8.16342C34.8735 9.07705 34.2327 9.85794 33.4104 10.4074C32.5882 10.9568 31.6215 11.25 30.6326 11.25C29.3069 11.2486 28.0359 10.7214 27.0986 9.784C26.1612 8.84662 25.634 7.57566 25.6326 6.25ZM28.1326 6.25C28.1326 6.74446 28.2792 7.2278 28.5539 7.63893C28.8286 8.05005 29.219 8.37048 29.6759 8.5597C30.1327 8.74892 30.6353 8.79843 31.1203 8.70197C31.6052 8.6055 32.0507 8.3674 32.4003 8.01777C32.75 7.66814 32.9881 7.22268 33.0845 6.73773C33.181 6.25278 33.1315 5.75011 32.9423 5.29329C32.7531 4.83648 32.4326 4.44603 32.0215 4.17133C31.6104 3.89662 31.127 3.75 30.6326 3.75C29.9698 3.75076 29.3343 4.0144 28.8656 4.48308C28.397 4.95175 28.1333 5.58719 28.1326 6.25Z"
                                    fill="#292a30"
                                />
                                <path
                                    d="M18.1326 20V16.25C18.1315 15.2558 17.736 14.3026 17.033 13.5996C16.33 12.8965 15.3768 12.5011 14.3826 12.5H6.88257C5.88834 12.5011 4.93515 12.8965 4.23212 13.5996C3.5291 14.3026 3.13366 15.2558 3.13257 16.25V20H0.632568V22.5H20.6326V20H18.1326ZM5.63257 16.25C5.63287 15.9186 5.76466 15.6008 5.99901 15.3664C6.23337 15.1321 6.55114 15.0003 6.88257 15H14.3826C14.714 15.0003 15.0318 15.1321 15.2661 15.3664C15.5005 15.6008 15.6323 15.9186 15.6326 16.25V20H5.63257V16.25Z"
                                    fill="#292a30"
                                />
                                <path
                                    d="M5.63257 6.25C5.63257 5.2611 5.92581 4.2944 6.47522 3.47215C7.02463 2.64991 7.80552 2.00904 8.71915 1.6306C9.63278 1.25217 10.6381 1.15315 11.608 1.34608C12.5779 1.539 13.4688 2.01521 14.1681 2.71447C14.8674 3.41373 15.3436 4.30465 15.5365 5.27455C15.7294 6.24446 15.6304 7.24979 15.252 8.16342C14.8735 9.07705 14.2327 9.85794 13.4104 10.4074C12.5882 10.9568 11.6215 11.25 10.6326 11.25C9.30691 11.2486 8.03595 10.7214 7.09857 9.784C6.16119 8.84662 5.63396 7.57566 5.63257 6.25ZM8.13257 6.25C8.13257 6.74446 8.27919 7.2278 8.55389 7.63893C8.8286 8.05005 9.21904 8.37048 9.67586 8.5597C10.1327 8.74892 10.6353 8.79843 11.1203 8.70197C11.6052 8.6055 12.0507 8.3674 12.4003 8.01777C12.75 7.66814 12.9881 7.22268 13.0845 6.73773C13.181 6.25278 13.1315 5.75011 12.9423 5.29329C12.753 4.83648 12.4326 4.44603 12.0215 4.17133C11.6104 3.89662 11.127 3.75 10.6326 3.75C9.96976 3.75076 9.33432 4.0144 8.86564 4.48308C8.39697 4.95175 8.13333 5.58719 8.13257 6.25Z"
                                    fill="#292a30"
                                />
                            </g>
                            <defs>
                                <clipPath id="clip0_20_295">
                                    <rect
                                        width="40"
                                        height="40"
                                        fill="white"
                                        transform="translate(0.632568)"
                                    />
                                </clipPath>
                            </defs>
                        </svg>
                        <p>Помощь при расторжении брака</p>
                    </div>
                </li>
            </ul>
        </section>

        <section id="contacts" class="contacts container">
            <div class="contacts-wrap wrapper">
                <div class="contacts-left">
                    <span class="label">Контакты</span>
                    <pre class="working-hours">
Время работы: 10:00-20:00
без праздников и выходных</pre
                    >
                    <span class="address"
                        >Омск, ул. Омская 194, кабинет 20
                    </span>
                    <span class="phone"
                        >Телефон: +7 908 795 5703, 59-77-77
                    </span>
                    <span class="email">Email: contact@anta-ress.ru</span>
                    <div class="media">
                        <a alt="Instagram" title="Instagram" class="media-inst">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M16.9999 0C12.3791 0 11.8032 0.0223125 9.99483 0.0988125C8.17901 0.188063 6.95076 0.469625 5.86701 0.890375C4.74926 1.32812 3.79726 1.90931 2.85695 2.85494C1.91026 3.79525 1.32376 4.74725 0.892389 5.865C0.471639 6.94875 0.190077 8.177 0.100827 9.99281C0.0190142 11.8022 0.00201416 12.3771 0.00201416 16.9979C0.00201416 21.6187 0.0243267 22.1946 0.100827 24.0029C0.190077 25.8134 0.471639 27.047 0.892389 28.1308C1.33014 29.2485 1.91133 30.2005 2.85695 31.1408C3.79726 32.0875 4.74926 32.674 5.86701 33.1054C6.95076 33.5208 8.18433 33.8077 9.99483 33.8969C11.8043 33.9787 12.3791 33.9958 16.9999 33.9958C21.6207 33.9958 22.1966 33.9734 24.005 33.8969C25.8155 33.8077 27.049 33.5198 28.1328 33.1054C29.2505 32.6676 30.2025 32.0864 31.1428 31.1408C32.0895 30.2005 32.676 29.2538 33.1074 28.1308C33.5228 27.047 33.8097 25.8134 33.899 24.0029C33.9808 22.1935 33.9978 21.6187 33.9978 16.9979C33.9978 12.3771 33.9755 11.8012 33.899 9.99281C33.8097 8.18231 33.5218 6.94238 33.1074 5.865C32.6696 4.74725 32.0885 3.79525 31.1428 2.85494C30.2025 1.90825 29.2558 1.32175 28.1328 0.890375C27.049 0.469625 25.8155 0.188063 24.005 0.0988125C22.1955 0.017 21.6207 0 16.9999 0V0ZM16.9999 3.06C21.5378 3.06 22.0797 3.08231 23.8732 3.15881C25.5275 3.23638 26.4285 3.51262 27.0267 3.74638C27.8246 4.05556 28.3825 4.42106 28.986 5.01819C29.5778 5.61 29.9433 6.17419 30.2525 6.97212C30.4862 7.57031 30.7624 8.47131 30.84 10.1256C30.9165 11.9191 30.9388 12.4621 30.9388 16.9989C30.9388 21.5358 30.9165 22.0788 30.8336 23.8722C30.7444 25.5266 30.4681 26.4276 30.2355 27.0258C29.9135 27.8237 29.5544 28.3815 28.9615 28.985C28.3633 29.5768 27.7938 29.9423 27.0023 30.2515C26.4115 30.4853 25.4978 30.7615 23.8371 30.8391C22.034 30.9156 21.5028 30.9379 16.9531 30.9379C12.4035 30.9379 11.8733 30.9156 10.0681 30.8327C8.41383 30.7434 7.50114 30.4672 6.90295 30.2345C6.09545 29.9126 5.54189 29.5534 4.94901 28.9606C4.35083 28.3624 3.97045 27.7929 3.6772 27.0013C3.4392 26.4106 3.1672 25.4968 3.07901 23.8361C3.01845 22.0543 2.98976 21.5018 2.98976 16.9734C2.98976 12.4472 3.01845 11.8936 3.07901 10.0895C3.1672 8.42881 3.4392 7.51719 3.6772 6.92431C3.97045 6.11575 4.35189 5.56325 4.94901 4.96506C5.54083 4.37325 6.09545 3.99075 6.90295 3.69112C7.50114 3.45844 8.39151 3.18219 10.0522 3.09931C11.8553 3.0345 12.3865 3.01113 16.9298 3.01113L16.9999 3.06ZM16.9999 8.27369C12.1751 8.27369 8.27358 12.1805 8.27358 17C8.27358 21.8248 12.1804 25.7263 16.9999 25.7263C21.8247 25.7263 25.7262 21.8195 25.7262 17C25.7262 12.1752 21.8194 8.27369 16.9999 8.27369ZM16.9999 22.6663C13.8676 22.6663 11.3336 20.1322 11.3336 17C11.3336 13.8678 13.8676 11.3337 16.9999 11.3337C20.1321 11.3337 22.6662 13.8678 22.6662 17C22.6662 20.1322 20.1321 22.6663 16.9999 22.6663ZM28.1179 7.92519C28.1179 9.05463 27.1988 9.96625 26.0747 9.96625C24.9453 9.96625 24.0336 9.05356 24.0336 7.92519C24.0336 6.80212 24.9516 5.88837 26.0747 5.88837C27.1978 5.88837 28.1179 6.80212 28.1179 7.92519Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                        <a alt="VK" title="VK" class="media-vk">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <g clip-path="url(#clip0_0_245)">
                                    <path
                                        d="M30.2634 20.9066C30.2634 20.9066 33.0123 23.6215 33.6923 24.8778C33.7055 24.896 33.7158 24.916 33.7229 24.9373C34 25.4014 34.068 25.7652 33.932 26.0338C33.7025 26.4775 32.9256 26.7002 32.6621 26.7189H27.8035C27.4652 26.7189 26.7614 26.6305 25.9046 26.0389C25.2501 25.5816 24.599 24.8285 23.9683 24.0924C23.0265 22.9993 22.2122 22.0507 21.3877 22.0507C21.2835 22.0505 21.1801 22.0677 21.0817 22.1017C20.4578 22.2989 19.6656 23.188 19.6656 25.5561C19.6656 26.2973 19.0808 26.7189 18.6711 26.7189H16.4458C15.6876 26.7189 11.7402 26.4537 8.23987 22.763C3.95077 18.2444 0.09857 9.18003 0.06117 9.10013C-0.17853 8.51363 0.32467 8.19403 0.86867 8.19403H5.77487C6.43277 8.19403 6.64697 8.59183 6.79657 8.94883C6.96997 9.35853 7.61257 10.9973 8.66657 12.8384C10.3734 15.8338 11.4223 17.0527 12.2604 17.0527C12.4178 17.0532 12.5726 17.0121 12.7092 16.9337C13.804 16.3319 13.6 12.4219 13.549 11.6161C13.549 11.4597 13.5473 9.87023 12.9863 9.10183C12.5851 8.55103 11.9017 8.33683 11.4886 8.25863C11.5991 8.09883 11.8337 7.85403 12.1346 7.70953C12.8843 7.33553 14.2392 7.28113 15.5839 7.28113H16.3302C17.7888 7.30153 18.1662 7.39503 18.6966 7.52933C19.7642 7.78433 19.7846 8.47623 19.6911 10.8324C19.6639 11.5056 19.635 12.2638 19.635 13.1563C19.635 13.3467 19.6265 13.5592 19.6265 13.7751C19.5942 14.9838 19.5517 16.3455 20.4051 16.9048C20.5158 16.9738 20.6436 17.0103 20.774 17.0102C21.0698 17.0102 21.9555 17.0102 24.3576 12.8877C25.4116 11.067 26.2276 8.91993 26.2837 8.75843C26.3313 8.66833 26.4741 8.41503 26.6475 8.31303C26.7708 8.2474 26.909 8.21462 27.0487 8.21783H32.8202C33.4492 8.21783 33.8759 8.31303 33.9592 8.55103C34.0986 8.93693 33.932 10.115 31.297 13.6782C30.8533 14.2715 30.464 14.7849 30.1223 15.2337C27.7338 18.3685 27.7338 18.5266 30.2634 20.9066Z"
                                        fill="white"
                                    />
                                </g>
                                <defs>
                                    <clipPath id="clip0_0_245">
                                        <rect
                                            width="34"
                                            height="34"
                                            fill="white"
                                        />
                                    </clipPath>
                                </defs>
                            </svg>
                        </a>
                        <a alt="Viber" title="Viber" class="media-viber">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M11.2834 8.78603C11.0202 8.74759 10.7518 8.80041 10.5229 8.93572H10.5034C9.9718 9.24729 9.49297 9.64109 9.08464 10.1025C8.74531 10.4948 8.56123 10.8918 8.51289 11.2739C8.48406 11.5017 8.50358 11.7294 8.57146 11.947L8.59563 11.9618C8.97773 13.0849 9.47698 14.1652 10.0869 15.1823C10.8724 16.6111 11.8393 17.9326 12.9633 19.114L12.9968 19.1623L13.0498 19.2014L13.0832 19.2403L13.1223 19.2739C14.3079 20.4011 15.6325 21.3726 17.0642 22.1642C18.7004 23.0548 19.6934 23.476 20.2892 23.6508V23.66C20.464 23.7132 20.623 23.7372 20.7829 23.7372C21.2908 23.7 21.7716 23.4939 22.1486 23.1516C22.6079 22.7432 22.9973 22.2624 23.3015 21.7283V21.7189C23.5868 21.1816 23.4902 20.673 23.0783 20.329C22.2534 19.6081 21.3616 18.9678 20.4147 18.4167C19.7806 18.0727 19.1365 18.281 18.8752 18.6296L18.3183 19.3314C18.0329 19.6801 17.5141 19.6318 17.5141 19.6318L17.4992 19.6411C13.6308 18.6528 12.5989 14.736 12.5989 14.736C12.5989 14.736 12.5505 14.2034 12.9085 13.9319L13.6057 13.3703C13.9395 13.0989 14.1719 12.4555 13.814 11.8205C13.2668 10.8724 12.6278 9.98027 11.9062 9.15699C11.7485 8.96289 11.5272 8.83084 11.2815 8.78418L11.2834 8.78603Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.8205 7.08344C17.4294 7.08344 17.1122 7.40057 17.1122 7.79177C17.1122 8.18297 17.4294 8.5001 17.8205 8.5001C19.6119 8.5001 21.1004 9.08564 22.2764 10.2068C22.8817 10.8208 23.3529 11.5476 23.6623 12.3429C23.9728 13.1412 24.1141 13.9924 24.0778 14.8451C24.0612 15.2358 24.3645 15.5662 24.7554 15.5827C25.1462 15.5995 25.4766 15.296 25.4932 14.9051C25.5378 13.8562 25.3638 12.8097 24.9825 11.8293C24.6011 10.8489 24.0207 9.95554 23.2768 9.20345L23.2626 9.18983C21.8035 7.79437 19.9539 7.08344 17.8205 7.08344Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7724 9.4129C17.3812 9.4129 17.064 9.73004 17.064 10.1212C17.064 10.5124 17.3812 10.8296 17.7724 10.8296H17.7954C19.0882 10.9207 20.0287 11.3515 20.6881 12.0588C21.3632 12.7872 21.7128 13.6919 21.6869 14.8114C21.6778 15.2024 21.9876 15.5268 22.3786 15.5358C22.7698 15.5449 23.0942 15.2352 23.1033 14.8441C23.1373 13.3743 22.6645 12.1069 21.7264 11.0949L21.7251 11.0936C20.7666 10.065 19.4515 9.52084 17.8673 9.41449L17.8436 9.4129H17.7724Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7456 11.7849C17.3549 11.7644 17.0215 12.0644 17.001 12.4551C16.9805 12.8457 17.2805 13.1791 17.6711 13.1996C18.2642 13.2309 18.6422 13.4087 18.8799 13.6488C19.1188 13.8899 19.2973 14.2759 19.3299 14.8811C19.351 15.2718 19.6846 15.5714 20.0753 15.5503C20.4659 15.5294 20.7655 15.1957 20.7445 14.805C20.6988 13.955 20.4327 13.2035 19.8866 12.6519C19.3393 12.0994 18.5921 11.8295 17.7456 11.7849Z"
                                    fill="white"
                                />
                                <path
                                    fill-rule="evenodd"
                                    clip-rule="evenodd"
                                    d="M10.0112 3.37673C14.5191 2.36905 19.194 2.36905 23.702 3.37673L24.1824 3.48408C26.8695 4.08474 28.9902 6.14573 29.6676 8.81456C30.8118 13.3236 30.8118 18.0471 29.6676 22.556C28.9902 25.2249 26.8694 27.2859 24.1824 27.8865L23.702 27.9939C20.8703 28.6269 17.9728 28.8622 15.0922 28.7L11.3335 32.063C11.0449 32.3213 10.6386 32.402 10.2732 32.2738C9.90773 32.1456 9.64103 31.8287 9.57708 31.4466L8.95543 27.7331C6.54371 26.9837 4.67385 25.0312 4.0457 22.556C2.90143 18.0471 2.90143 13.3236 4.0457 8.81456C4.72297 6.14573 6.8438 4.08474 9.53091 3.48408L10.0112 3.37673ZM23.2384 5.45054C19.0358 4.51112 14.6775 4.51112 10.4748 5.45054L9.99447 5.55791C8.08929 5.98376 6.5856 7.44504 6.10541 9.33725C5.04819 13.5033 5.04819 17.8673 6.10541 22.0333C6.5856 23.9255 8.08928 25.3868 9.99447 25.8127L10.1213 25.841C10.5434 25.9353 10.8661 26.2761 10.9375 26.7025L11.3544 29.193L14.0069 26.8196C14.2211 26.628 14.5037 26.5312 14.7904 26.5516C17.6146 26.7515 20.4605 26.541 23.2384 25.92L23.7187 25.8127C25.624 25.3868 27.1276 23.9255 27.6079 22.0333C28.665 17.8673 28.665 13.5033 27.6079 9.33725C27.1276 7.44504 25.624 5.98378 23.7187 5.55791L23.2384 5.45054Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                    </div>
                </div>
                <div class="contacts-right">
                    <iframe
                        title="Месторасположение"
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1144.4295561854499!2d73.4402838868884!3d54.993104119105155!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x43aafe85669d8a97%3A0x1024408d980a46ef!2z0YPQuy4g0J7QvNGB0LrQsNGPLCAxOTQsINCe0LzRgdC6LCDQntC80YHQutCw0Y8g0L7QsdC7Liwg0KDQvtGB0YHQuNGPLCA2NDQwMzE!5e0!3m2!1sru!2sby!4v1641941599356!5m2!1sru!2sby"
                        style="border: 0"
                        allowfullscreen=""
                        loading="lazy"
                    ></iframe>
                </div>
            </div>
        </section>

        <div class="footer-wrap container">
            <footer class="wrapper">
                <div class="footer-left">
                    <img
                        alt="На главную"
                        onclick="scrollYSetter(0,0)"
                        class="logo"
                        src="./imgs/logo.png"
                    />
                </div>
                <div class="footer-right">
                    <nav>
                        <ul>
                            <li>
                                <button onclick="scrollYSetter(0, 0)">
                                    Главная
                                </button>
                            </li>
                            <li>
                                <button onclick="scrollYSetter('about', 60)">
                                    О нас
                                </button>
                            </li>
                            <li>
                                <button onclick="scrollYSetter('services', 90)">
                                    Услуги
                                </button>
                            </li>
                            <li>
                                <button onclick="scrollYSetter('contacts', 60)">
                                    Контакты
                                </button>
                            </li>
                            <li>
                                <button
                                    class="btn"
                                    onclick="orderClickHandler()"
                                >
                                    Заказать звонок
                                </button>
                            </li>
                            <div class="media">
                                <a
                                    alt="Instagram"
                                    title="Instagram"
                                    class="media-inst"
                                >
                                    <svg
                                        width="34"
                                        height="34"
                                        viewBox="0 0 34 34"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <path
                                            d="M16.9999 0C12.3791 0 11.8032 0.0223125 9.99483 0.0988125C8.17901 0.188063 6.95076 0.469625 5.86701 0.890375C4.74926 1.32812 3.79726 1.90931 2.85695 2.85494C1.91026 3.79525 1.32376 4.74725 0.892389 5.865C0.471639 6.94875 0.190077 8.177 0.100827 9.99281C0.0190142 11.8022 0.00201416 12.3771 0.00201416 16.9979C0.00201416 21.6187 0.0243267 22.1946 0.100827 24.0029C0.190077 25.8134 0.471639 27.047 0.892389 28.1308C1.33014 29.2485 1.91133 30.2005 2.85695 31.1408C3.79726 32.0875 4.74926 32.674 5.86701 33.1054C6.95076 33.5208 8.18433 33.8077 9.99483 33.8969C11.8043 33.9787 12.3791 33.9958 16.9999 33.9958C21.6207 33.9958 22.1966 33.9734 24.005 33.8969C25.8155 33.8077 27.049 33.5198 28.1328 33.1054C29.2505 32.6676 30.2025 32.0864 31.1428 31.1408C32.0895 30.2005 32.676 29.2538 33.1074 28.1308C33.5228 27.047 33.8097 25.8134 33.899 24.0029C33.9808 22.1935 33.9978 21.6187 33.9978 16.9979C33.9978 12.3771 33.9755 11.8012 33.899 9.99281C33.8097 8.18231 33.5218 6.94238 33.1074 5.865C32.6696 4.74725 32.0885 3.79525 31.1428 2.85494C30.2025 1.90825 29.2558 1.32175 28.1328 0.890375C27.049 0.469625 25.8155 0.188063 24.005 0.0988125C22.1955 0.017 21.6207 0 16.9999 0V0ZM16.9999 3.06C21.5378 3.06 22.0797 3.08231 23.8732 3.15881C25.5275 3.23638 26.4285 3.51262 27.0267 3.74638C27.8246 4.05556 28.3825 4.42106 28.986 5.01819C29.5778 5.61 29.9433 6.17419 30.2525 6.97212C30.4862 7.57031 30.7624 8.47131 30.84 10.1256C30.9165 11.9191 30.9388 12.4621 30.9388 16.9989C30.9388 21.5358 30.9165 22.0788 30.8336 23.8722C30.7444 25.5266 30.4681 26.4276 30.2355 27.0258C29.9135 27.8237 29.5544 28.3815 28.9615 28.985C28.3633 29.5768 27.7938 29.9423 27.0023 30.2515C26.4115 30.4853 25.4978 30.7615 23.8371 30.8391C22.034 30.9156 21.5028 30.9379 16.9531 30.9379C12.4035 30.9379 11.8733 30.9156 10.0681 30.8327C8.41383 30.7434 7.50114 30.4672 6.90295 30.2345C6.09545 29.9126 5.54189 29.5534 4.94901 28.9606C4.35083 28.3624 3.97045 27.7929 3.6772 27.0013C3.4392 26.4106 3.1672 25.4968 3.07901 23.8361C3.01845 22.0543 2.98976 21.5018 2.98976 16.9734C2.98976 12.4472 3.01845 11.8936 3.07901 10.0895C3.1672 8.42881 3.4392 7.51719 3.6772 6.92431C3.97045 6.11575 4.35189 5.56325 4.94901 4.96506C5.54083 4.37325 6.09545 3.99075 6.90295 3.69112C7.50114 3.45844 8.39151 3.18219 10.0522 3.09931C11.8553 3.0345 12.3865 3.01113 16.9298 3.01113L16.9999 3.06ZM16.9999 8.27369C12.1751 8.27369 8.27358 12.1805 8.27358 17C8.27358 21.8248 12.1804 25.7263 16.9999 25.7263C21.8247 25.7263 25.7262 21.8195 25.7262 17C25.7262 12.1752 21.8194 8.27369 16.9999 8.27369ZM16.9999 22.6663C13.8676 22.6663 11.3336 20.1322 11.3336 17C11.3336 13.8678 13.8676 11.3337 16.9999 11.3337C20.1321 11.3337 22.6662 13.8678 22.6662 17C22.6662 20.1322 20.1321 22.6663 16.9999 22.6663ZM28.1179 7.92519C28.1179 9.05463 27.1988 9.96625 26.0747 9.96625C24.9453 9.96625 24.0336 9.05356 24.0336 7.92519C24.0336 6.80212 24.9516 5.88837 26.0747 5.88837C27.1978 5.88837 28.1179 6.80212 28.1179 7.92519Z"
                                            fill="white"
                                        />
                                    </svg>
                                </a>
                                <a alt="VK" title="VK" class="media-vk">
                                    <svg
                                        width="34"
                                        height="34"
                                        viewBox="0 0 34 34"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <g clip-path="url(#clip0_0_245)">
                                            <path
                                                d="M30.2634 20.9066C30.2634 20.9066 33.0123 23.6215 33.6923 24.8778C33.7055 24.896 33.7158 24.916 33.7229 24.9373C34 25.4014 34.068 25.7652 33.932 26.0338C33.7025 26.4775 32.9256 26.7002 32.6621 26.7189H27.8035C27.4652 26.7189 26.7614 26.6305 25.9046 26.0389C25.2501 25.5816 24.599 24.8285 23.9683 24.0924C23.0265 22.9993 22.2122 22.0507 21.3877 22.0507C21.2835 22.0505 21.1801 22.0677 21.0817 22.1017C20.4578 22.2989 19.6656 23.188 19.6656 25.5561C19.6656 26.2973 19.0808 26.7189 18.6711 26.7189H16.4458C15.6876 26.7189 11.7402 26.4537 8.23987 22.763C3.95077 18.2444 0.09857 9.18003 0.06117 9.10013C-0.17853 8.51363 0.32467 8.19403 0.86867 8.19403H5.77487C6.43277 8.19403 6.64697 8.59183 6.79657 8.94883C6.96997 9.35853 7.61257 10.9973 8.66657 12.8384C10.3734 15.8338 11.4223 17.0527 12.2604 17.0527C12.4178 17.0532 12.5726 17.0121 12.7092 16.9337C13.804 16.3319 13.6 12.4219 13.549 11.6161C13.549 11.4597 13.5473 9.87023 12.9863 9.10183C12.5851 8.55103 11.9017 8.33683 11.4886 8.25863C11.5991 8.09883 11.8337 7.85403 12.1346 7.70953C12.8843 7.33553 14.2392 7.28113 15.5839 7.28113H16.3302C17.7888 7.30153 18.1662 7.39503 18.6966 7.52933C19.7642 7.78433 19.7846 8.47623 19.6911 10.8324C19.6639 11.5056 19.635 12.2638 19.635 13.1563C19.635 13.3467 19.6265 13.5592 19.6265 13.7751C19.5942 14.9838 19.5517 16.3455 20.4051 16.9048C20.5158 16.9738 20.6436 17.0103 20.774 17.0102C21.0698 17.0102 21.9555 17.0102 24.3576 12.8877C25.4116 11.067 26.2276 8.91993 26.2837 8.75843C26.3313 8.66833 26.4741 8.41503 26.6475 8.31303C26.7708 8.2474 26.909 8.21462 27.0487 8.21783H32.8202C33.4492 8.21783 33.8759 8.31303 33.9592 8.55103C34.0986 8.93693 33.932 10.115 31.297 13.6782C30.8533 14.2715 30.464 14.7849 30.1223 15.2337C27.7338 18.3685 27.7338 18.5266 30.2634 20.9066Z"
                                                fill="white"
                                            />
                                        </g>
                                        <defs>
                                            <clipPath id="clip0_0_245">
                                                <rect
                                                    width="34"
                                                    height="34"
                                                    fill="white"
                                                />
                                            </clipPath>
                                        </defs>
                                    </svg>
                                </a>
                                <a
                                    alt="Viber"
                                    title="Viber"
                                    class="media-viber"
                                >
                                    <svg
                                        width="34"
                                        height="34"
                                        viewBox="0 0 34 34"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <path
                                            d="M11.2834 8.78603C11.0202 8.74759 10.7518 8.80041 10.5229 8.93572H10.5034C9.9718 9.24729 9.49297 9.64109 9.08464 10.1025C8.74531 10.4948 8.56123 10.8918 8.51289 11.2739C8.48406 11.5017 8.50358 11.7294 8.57146 11.947L8.59563 11.9618C8.97773 13.0849 9.47698 14.1652 10.0869 15.1823C10.8724 16.6111 11.8393 17.9326 12.9633 19.114L12.9968 19.1623L13.0498 19.2014L13.0832 19.2403L13.1223 19.2739C14.3079 20.4011 15.6325 21.3726 17.0642 22.1642C18.7004 23.0548 19.6934 23.476 20.2892 23.6508V23.66C20.464 23.7132 20.623 23.7372 20.7829 23.7372C21.2908 23.7 21.7716 23.4939 22.1486 23.1516C22.6079 22.7432 22.9973 22.2624 23.3015 21.7283V21.7189C23.5868 21.1816 23.4902 20.673 23.0783 20.329C22.2534 19.6081 21.3616 18.9678 20.4147 18.4167C19.7806 18.0727 19.1365 18.281 18.8752 18.6296L18.3183 19.3314C18.0329 19.6801 17.5141 19.6318 17.5141 19.6318L17.4992 19.6411C13.6308 18.6528 12.5989 14.736 12.5989 14.736C12.5989 14.736 12.5505 14.2034 12.9085 13.9319L13.6057 13.3703C13.9395 13.0989 14.1719 12.4555 13.814 11.8205C13.2668 10.8724 12.6278 9.98027 11.9062 9.15699C11.7485 8.96289 11.5272 8.83084 11.2815 8.78418L11.2834 8.78603Z"
                                            fill="white"
                                        />
                                        <path
                                            d="M17.8205 7.08344C17.4294 7.08344 17.1122 7.40057 17.1122 7.79177C17.1122 8.18297 17.4294 8.5001 17.8205 8.5001C19.6119 8.5001 21.1004 9.08564 22.2764 10.2068C22.8817 10.8208 23.3529 11.5476 23.6623 12.3429C23.9728 13.1412 24.1141 13.9924 24.0778 14.8451C24.0612 15.2358 24.3645 15.5662 24.7554 15.5827C25.1462 15.5995 25.4766 15.296 25.4932 14.9051C25.5378 13.8562 25.3638 12.8097 24.9825 11.8293C24.6011 10.8489 24.0207 9.95554 23.2768 9.20345L23.2626 9.18983C21.8035 7.79437 19.9539 7.08344 17.8205 7.08344Z"
                                            fill="white"
                                        />
                                        <path
                                            d="M17.7724 9.4129C17.3812 9.4129 17.064 9.73004 17.064 10.1212C17.064 10.5124 17.3812 10.8296 17.7724 10.8296H17.7954C19.0882 10.9207 20.0287 11.3515 20.6881 12.0588C21.3632 12.7872 21.7128 13.6919 21.6869 14.8114C21.6778 15.2024 21.9876 15.5268 22.3786 15.5358C22.7698 15.5449 23.0942 15.2352 23.1033 14.8441C23.1373 13.3743 22.6645 12.1069 21.7264 11.0949L21.7251 11.0936C20.7666 10.065 19.4515 9.52084 17.8673 9.41449L17.8436 9.4129H17.7724Z"
                                            fill="white"
                                        />
                                        <path
                                            d="M17.7456 11.7849C17.3549 11.7644 17.0215 12.0644 17.001 12.4551C16.9805 12.8457 17.2805 13.1791 17.6711 13.1996C18.2642 13.2309 18.6422 13.4087 18.8799 13.6488C19.1188 13.8899 19.2973 14.2759 19.3299 14.8811C19.351 15.2718 19.6846 15.5714 20.0753 15.5503C20.4659 15.5294 20.7655 15.1957 20.7445 14.805C20.6988 13.955 20.4327 13.2035 19.8866 12.6519C19.3393 12.0994 18.5921 11.8295 17.7456 11.7849Z"
                                            fill="white"
                                        />
                                        <path
                                            fill-rule="evenodd"
                                            clip-rule="evenodd"
                                            d="M10.0112 3.37673C14.5191 2.36905 19.194 2.36905 23.702 3.37673L24.1824 3.48408C26.8695 4.08474 28.9902 6.14573 29.6676 8.81456C30.8118 13.3236 30.8118 18.0471 29.6676 22.556C28.9902 25.2249 26.8694 27.2859 24.1824 27.8865L23.702 27.9939C20.8703 28.6269 17.9728 28.8622 15.0922 28.7L11.3335 32.063C11.0449 32.3213 10.6386 32.402 10.2732 32.2738C9.90773 32.1456 9.64103 31.8287 9.57708 31.4466L8.95543 27.7331C6.54371 26.9837 4.67385 25.0312 4.0457 22.556C2.90143 18.0471 2.90143 13.3236 4.0457 8.81456C4.72297 6.14573 6.8438 4.08474 9.53091 3.48408L10.0112 3.37673ZM23.2384 5.45054C19.0358 4.51112 14.6775 4.51112 10.4748 5.45054L9.99447 5.55791C8.08929 5.98376 6.5856 7.44504 6.10541 9.33725C5.04819 13.5033 5.04819 17.8673 6.10541 22.0333C6.5856 23.9255 8.08928 25.3868 9.99447 25.8127L10.1213 25.841C10.5434 25.9353 10.8661 26.2761 10.9375 26.7025L11.3544 29.193L14.0069 26.8196C14.2211 26.628 14.5037 26.5312 14.7904 26.5516C17.6146 26.7515 20.4605 26.541 23.2384 25.92L23.7187 25.8127C25.624 25.3868 27.1276 23.9255 27.6079 22.0333C28.665 17.8673 28.665 13.5033 27.6079 9.33725C27.1276 7.44504 25.624 5.98378 23.7187 5.55791L23.2384 5.45054Z"
                                            fill="white"
                                        />
                                    </svg>
                                </a>
                            </div>
                            <div class="media">
                                <svg
                                    onclick="location.href='tel:+79087955703'"
                                    width="12"
                                    height="12"
                                    viewBox="0 0 12 12"
                                    fill="none"
                                    xmlns="http://www.w3.org/2000/svg"
                                >
                                    <g clip-path="url(#clip0_20_179)">
                                        <path
                                            d="M11.8715 9.10065C11.4248 8.25619 9.87358 7.34054 9.80528 7.30049C9.60596 7.18704 9.39796 7.12697 9.2033 7.12697C8.91388 7.12697 8.67696 7.25956 8.53347 7.50071C8.30656 7.77211 8.02515 8.08934 7.95685 8.1385C7.42829 8.49711 7.01451 8.4564 6.55668 7.99858L4.0015 5.44317C3.54656 4.98823 3.50474 4.56934 3.8609 4.04366C3.91073 3.97492 4.22796 3.69329 4.49936 3.46615C4.67244 3.36315 4.79123 3.2101 4.84329 3.02234C4.91247 2.77252 4.86153 2.47865 4.69824 2.19234C4.65976 2.12649 3.74366 0.575048 2.89965 0.128569C2.74214 0.0451459 2.56462 0.00109863 2.38665 0.00109863C2.09345 0.00109863 1.8176 0.115444 1.61026 0.322555L1.04566 0.886939C0.152696 1.77968 -0.17054 2.79165 0.0844007 3.89461C0.297073 4.81382 0.91685 5.79198 1.92682 6.80174L5.19811 10.073C6.47638 11.3513 7.69502 11.9995 8.82023 11.9995C8.82023 11.9995 8.82023 11.9995 8.82045 11.9995C9.648 11.9995 10.4195 11.6478 11.1129 10.9544L11.6773 10.39C12.0203 10.0472 12.0982 9.52889 11.8715 9.10065Z"
                                            fill="#F4D8A9"
                                        />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_20_179">
                                            <rect
                                                width="12"
                                                height="12"
                                                fill="white"
                                            />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <a href="tel:+79087955703">+7 908 795 5703</a>
                            </div>
                        </ul>
                    </nav>
                </div>
            </footer>
        </div>
    </body>
    <script
        src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.25.0/axios.min.js"
        integrity="sha512-/Q6t3CASm04EliI1QyIDAA/nDo9R8FQ/BULoUFyN4n/BDdyIxeH7u++Z+eobdmr11gG5D/6nPFyDlnisDwhpYA=="
        crossorigin="anonymous"
        referrerpolicy="no-referrer"
    ></script>
    <script src="./js/index.js"></script>
</html>
